{
  "frame": {
    "name": "570 x 380_Landscape_Thumbnail",
    "width": 570,
    "height": 380
  },
  "layers": [
    {
      "name": "BACKGROUND_BASEGAME 3",
      "filename": "4353:150.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "CHARACTER",
      "filename": "4353:151.png",
      "x": 16,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "GAME_LOGO 2",
      "filename": "4353:152.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    }
  ]
}